
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.content{
  font-size: 1em;
    text-indent: 2em;
}
.fbt-c{
  font-size: 1em;
    text-align: center;
    margin-bottom: 2.5em;
    text-indent: 0;
    font-weight: bold;
    color: #ffffff;
}
.firstTitle{
    font-size: 1.6em;
    text-indent: 0;
    text-align: center;
}
.secondTitle{
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
}
.thirdTitle{
    font-size: 1.3em;
    text-align: center;
    text-indent: 0;
}
        
        
        
span.kaiti{
    font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体","楷体_GB2312","华文楷体";font-size:0.8em;
}
.luokuan-r{
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体","楷体_GB2312","华文楷体";
}
.yinwen{
	font-size:1em;
	text-indent:2em;
    font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体";
	margin-left:2em;
}
img.hnt{
    height: 1.5em;
	vertical-align:middle;
}
.tuti{
    font-size: 0.8em;
    font-family: "Times New Roman","MYing Hei S", Hei,"黑体";
    text-indent: 0;
    text-align: center;
    font-weight: bold;
}
.fnote{
    text-indent: 0em;
    font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体";
    font-size: 0.8em;
}
span.fbt{
    background-color: #939598;
    border: solid #939598 1px;
    border-radius: 10px;
    color:#ffffff;
}
div.pianzhang{
	border: solid #000000 1px;
	padding:0.5em;
    margin: 2em auto;
}